Повышение привилегий в HPLIP в Ubuntu Linux

Дата публикации:
28.01.2009
Дата изменения:
28.01.2009
Всего просмотров:
3209
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Ubuntu Linux 7.10
Уязвимые версии: HP Linux Imaging and Printing (HPLIP) версии 2.7.7 и 2.8.2 для Ubuntu Linux 7.10

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что сценарий "postinst" из пакета hplip небезопасным образом изменяет привилегии на доступ к конфигурационным файлам пользователя. Локальный пользователь может получить привилегии root на системе во время установки или обновления пакета hplip.

URL производителя: hplipopensource.com/hplip-web/index.html

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA